Mailly文档

Read the draft a review link points to

GET
/draft-review/view

Authorization: Bearer . Read-only: shows sender, recipients, subject and body of that one draft version. Sending and discarding need POST from the review page.

Response Body

Draft to review

application/json
  1. response
success*boolean
status*string
Value in"pending""sending""failed"
revision*number
from*string
to*array<string>
cc*array<string>
subject*string
text*string
expires_at*number
can_discard*boolean
[key: string]?unknown
curl -X GET 'https://api.mailly.site/draft-review/view'
{  "success": true,  "status": "pending",  "revision": 0,  "from": "string",  "to": [    "string"  ],  "cc": [    "string"  ],  "subject": "string",  "text": "string",  "expires_at": 0,  "can_discard": true,  "property1": null,  "property2": null}